/* 首页
*/
/* 首页轮播图 */
.slideBox {position: relative;overflow: hidden;margin: 0 auto; max-width: 1200px;/* 设置焦点图最大宽度 */ }
.slideBox .hd {position: absolute;height: 20px;line-height: 28px;bottom: 0;right: 0;z-index: 1;}
.slideBox .hd li {display: inline-block;width: 5px;height: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #333;text-indent: -9999px;overflow: hidden;margin: 0 6px;}
.slideBox .hd li.on {background: #fff;}
.slideBox .bd {position: relative;z-index: 0;}
.slideBox .bd li {position: relative;text-align: center;}
.slideBox .bd li img {background: url("../images/loading.gif") center center no-repeat;vertical-align: top;width: 100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a {-webkit-tap-highlight-color: rgba(0,0,0,0);}  /* 去掉链接触摸高亮 */
.index .slideBox .bd li img{height: 14rem;}
/* 三个基本介绍
*/
.intro-box {position: relative;width: 100%;overflow: hidden;}
.intro-list {position: relative;width: 500%;-webkit-transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;}
.intro-list li {float: left;width: 260px;transition: all 0.3s ease-out 0s;}
.intro-list li img {display: block;margin: 0 auto;width: 260px;overflow: hidden;background: #2d57b6;}
.intro-box .intro-btn a {position: absolute;top: 50%;margin-top: -20px;width: 40px;font-size: 40px;color: #333;text-align: center;}
.intro-box .intro-btn .intro-prev {left: 0;display: none;}
.intro-box .intro-btn .intro-next {right: 0;}
.service-dt .inside-con img{width: 100%;}
/* 产品展示
*/
.content_list {}
.content_list li {float: left;position: relative;padding-bottom: 15px;width: 47%;margin: 0 2% 2% 1%;background: #fff;}
.content_list .project_img {width: 100%;height: 92px;overflow: hidden;}
.content_list .project_img img{width: 100%;height: auto;perspective: 150;-webkit-perspective: 150;}
.content_list .project_info {position: relative;}
.content_list .project_info .title {height: 36px;line-height: 44px;font-size: 1.4rem;color: #3C3C3C;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.content_list .project_info .subtitle {display: none;}
.content_list .project_info .description {margin: 0 auto;color: #afafaf;line-height: 23px;height: 24px;display: -webkit-box;text-overflow: ellipsis;overflow : hidden;-webkit-line-clamp:1;-webkit-box-orient: vertical; font-size: 12px;}
/* 资讯中心
*/
.news-con {background: #f8f8f8;}
.news-con li {position: relative;padding: 20px;border-bottom: rgba(0,0,0,0.05) 1px solid;}
.news-con li:nth-child(2n) {background: #f3f3f3;}
.news-con .news-time {position: relative;height: 90px;font-family: "HELVETICANEUELTPRO-THEX", "Arial";font-size: 16px;color: #8a8a8a;}
.news-con .news-txt {position: relative;}
.news-con .news-txt .news-title {margin-top: 4px;width: 80%;height: 32px;line-height: 32px;font-size: 1.5rem;color: #3C3C3C;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-con .news-txt .news-p {margin-top: 6px;height: 47px;font-size: 1.3rem;color: #afafaf;line-height: 22px;display: -webkit-box;text-overflow: ellipsis;overflow : hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/* 关于我们
*/
.about-p {font-size: 1.3rem;line-height: 2.2rem;}
.about-img {width: 100%;height: auto;}
.about-box img{width: 100%; }
/* 我们团队
*/
.main-team-list {}
.main-team-list li {padding: 20px 0;border-bottom: 1px #f3f3f3 solid;}
.main-team-list .team-img {float: left;width: auto ;height: 100px;margin-right: 15px;}
.main-team-list .team-txt {}
.main-team-list .team-txt .team-title {color: #484848;;font-size: 18px;line-height: 40px;}
.main-team-list .team-txt .team-sub {display: block;font-size: 13px;color: rgb(195, 195, 195);}
.main-team-list .team-txt .team-con {height: 47px;margin-top: 10px;font-size: 13px;color: #b3b3b3;;line-height: 24px;display: -webkit-box;text-overflow: ellipsis;overflow : hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/* 联系
*/
.info-title {margin-bottom: 10px;font-size: 1.4rem;color: #696969;}
.info-txt {display: block;height: auto;color: #999;line-height: 2.4rem;font-size: 1.2rem;}
.concat #content img{width: 100%;}
/* 产品展示页面
*/
.gm-a {display: block;margin: 10px auto 30px;width: 100%;height: 40px;line-height: 40px;font-size: 13px;text-align: center;color: #fff;background-color: #ff6700;}
.product-dt .slideBox .bd li img{height: 25rem;}

/* 关于我们页面
 */
.about-box {padding: 0 20px;}
.about-con {font-size: 13px;line-height: 26px;color: #aaa;text-align: center;}
.about-num {display: block;margin: 0 auto;width: 100%;}
.about-title {padding: 50px 0;color: rgb(127, 127, 127);font-family: "Microsoft YaHei";font-size: 24px;text-align: center;font-weight: bold;border-top: 1px dotted #e3e3e3;}
.about-list {margin-top: 24px;}
.about-list li {margin-bottom: 20px;}
.about-list li img {margin: 0 auto;display: block;width: 100%;}
.about-list li .about-list-p {margin-top: 20px;line-height: 24px;font-size: 13px;}
/* 服务范围页面
*/
.service-list {padding: 20px;}
.service-list li {margin-bottom: 20px;border-radius: 3px 3px 0 0;border-bottom: 1px solid #f2f2f2;overflow: hidden;box-shadow: 0 4px 14px rgba(0, 0, 0, 0.1);}
.service-list li .service-img {background: #305dc3;}
.service-list li .service-img img {display: block;width: 100%;margin: 0 auto;}
.service-con {background: #f7f7f7;padding: 30px;}
.service-con .service-title {position:relative;overflow: hidden; font-size: 1.6rem;color: #595959;text-align: center;}
.service-con .service-p {margin-top: 10px;color: #b1afaf;font-size: 1.3rem;line-height: 24px;text-align: center;display: -webkit-box;text-overflow: ellipsis;overflow : hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/* 团队人员介绍内页
*/
.staff {margin-top: 54px;text-align: center;}
.staff-head {display: block;margin: 0 auto;width: 100%;height: auto;}
.staff-con {margin-top: 30px;width: 100%;}
.staff-con .staff-title {font-size: 1.6rem;color: #000;line-height: 20px;}
.staff-con .staff-title span {font-size: 1.2rem;color: #909090;}
.staff-con .staff-p {padding: 40px 0;border-bottom: 1px dotted #dadada;line-height: 24px; font-size: 13px;color: #6a6a6a;}
.staff-con .staff-p:last-child {border-bottom: none;}
.staff-con .staff-p span {line-height: 24px; font-size: 16px;color: #6a6a6a;}
.staff-con #main-content{text-align: left; }

/*合作伙伴*/
.partner-head {display: block;margin: 0 auto;height: auto;}

/* 联系我们内页
*/
.main-contact {padding-top: 50px;border-top: 1px dotted rgb(211, 211, 211);}
.main-contact li {margin-bottom: 60px;width: 100%;}
.main-contact-title {margin-bottom: 20px;font-size: 16px;color: rgb(106, 106, 106);}
.main-contact-p {line-height: 24px;font-size: 1.4rem;}


/* 
 * 请求提示
 */
.warn-msg {/* display:none; */ width: 50%;position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);font:normal normal 12px Microsoft Yahei;color:#fff;padding:0.06rem 0.15rem;background:rgba(0,0,0,0.8);z-index:1000;padding:0 20px;letter-spacing:1.3px;border-radius: 4px;/* height: 36px*/line-height: 36px;opacity: 0.85;text-align: center;}

/* 我要预约 */
.order-form {margin: 1rem auto;width: 90%;}
.order-item {margin-bottom: 1rem;}
.order-label {float: left;margin-top: .8rem;width: 27%;color: #323232;font-size: 1.1rem;text-align: right;box-sizing: border-box;padding-right: 1rem;}
.order-require {font-size: 16px;color: #ff4848;margin-right: 4px;}
.order-edit {float: left;width: 73%;border-radius: 2px;border: solid 1px #e6e6e6;height: 3.5rem;color: #323232;font-size: 1.1rem;box-sizing: border-box;padding: 0 1rem;}
.order-edit:focus {border: solid 1px #8498ff;}
.order-btn {display: block;margin: 2rem auto 2.5rem;width: 10rem;height: 3rem;background-image: linear-gradient(0deg, #3a5ec6 0%, #466fe3 100%), linear-gradient(#3a5ec6, #3a5ec6);	background-blend-mode: normal, normal;border-radius: 2rem!important;font-size: 1.2rem;color: #fff;cursor: pointer;}
.order-big {height: 8rem;resize: none;padding: 1rem;}
.rili-edit {background: url('../images/rili.png') right center no-repeat;}
.order-wrap {float: left;width: 73%;box-sizing: border-box;}
.order-wrap .radio-item {line-height: 3rem;}